Bug 222127 - Headers and footers aren't centered
Summary: Headers and footers aren't centered
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: asciidoc   
(Show other bugs)
Version: 12
Hardware: noarch
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Wright
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-10 16:20 UTC by Horst H. von Brand
Modified: 2010-12-05 07:17 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-05 07:17:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Test file showing the problem (5.81 KB, text/plain)
2007-01-10 16:20 UTC, Horst H. von Brand
no flags Details
Generated XML file for testcase (7.67 KB, text/xml)
2007-01-10 16:21 UTC, Horst H. von Brand
no flags Details
Resulting PDF file for testcase (42.51 KB, application/pdf)
2007-01-10 16:22 UTC, Horst H. von Brand
no flags Details

Description Horst H. von Brand 2007-01-10 16:20:13 UTC
Description of problem:
The attached file shows the problem: The headers and footers are tiny, and flush
left, instead of spamming the page. Besides, the revision history is also
squashed left.

Version-Release number of selected component (if applicable):
asciidoc-7.0.2-3.fc6

How reproducible:
Always

Steps to Reproduce:
1. asciidoc -b docbook test.txt
2. xmlto pdf test.xml
3. Look at test.pdf
  
Actual results:
Horrible...

Expected results:
Nicer would be nice ;-)

Additional info:
There is an 8.1.0 version out now...

Comment 1 Horst H. von Brand 2007-01-10 16:20:13 UTC
Created attachment 145263 [details]
Test file showing the problem

Comment 2 Horst H. von Brand 2007-01-10 16:21:53 UTC
Created attachment 145265 [details]
Generated XML file for testcase

Comment 3 Horst H. von Brand 2007-01-10 16:22:33 UTC
Created attachment 145266 [details]
Resulting PDF file for testcase

Comment 4 Horst H. von Brand 2007-09-19 01:55:11 UTC
Still here with asciidoc-8.2.2-1.fc8

Comment 5 Horst H. von Brand 2007-09-19 02:35:51 UTC
And still the same with upstream 8.2.3

Comment 6 Horst H. von Brand 2008-01-10 17:30:12 UTC
Still the same with asciidoc-8.2.5-2.fc9

Comment 7 Bug Zapper 2008-05-14 02:32:35 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Horst H. von Brand 2008-12-18 20:50:27 UTC
Same mess with upstream 8.3.1

Comment 9 Bug Zapper 2009-06-09 09:11:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Horst H. von Brand 2009-07-20 00:50:31 UTC
Still messed up.

asciidoc-8.4.5-1.fc12.noarch
xmlto-0.0.22-1.fc11.x86_64

Comment 11 Bug Zapper 2009-11-16 07:53:49 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Bug Zapper 2010-11-04 12:13:21 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 13 Horst H. von Brand 2010-11-08 13:28:50 UTC
I can process to PDF (mess with xmlto and texlive-2010), so I processed to awt:

   asciidoc -b docbook test.txt
   xmlto awt --with-fop test.xml

It shows right this way. No way to check if PDF comes out right, sorry.

asciidoc-8.4.5-5.fc14.noarch
xmlto-0.0.23-3.fc13.x86_64

Can somebody check this and close it if PDF comes right now?

Comment 14 Bug Zapper 2010-12-05 07:17:22 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.